<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Топы обитателей MAxSoC.Ru';
include_once '../sys/inc/thead.php';
title();
err();
aut();

echo "<div class='hello'>";
echo "<center>Топы обитателей - это рейтинги по различным достижениям на сайте. Богатству,уровню интелекта и т.п.<br/> В этом разделе можно найти самых опытных и уважаемых обитателей MAxSoC.Ru</center>";
echo "</div>\n";

echo'<img src="/img/tabor/lafes.png"> <a href="/top/perehodu.php">По переходам</a><hr>';

echo'<img src="/status_vip/img/vip.gif"> <a href="/status_vip/top_vip.php">Топ 10 VIP</a><hr>';

echo'<img src="/img/tabor/home.png"> <a href="/garem.php">Гаремы</a><hr>';

echo'<img src="/img/tabor/foto.png"> <a href="/foto/ratingfoto.php">Самые Красивые</a><hr>';

echo'<img src="/img/tabor/many.gif"> <a href="/top/ball.php">По баллам</a><hr>';

echo'<img src="/sneg.png"> <a href="/pages/top_snejnikov.php">Топ снежников</a><hr>';

echo'<img src="/img/tabor/stat14.png"> <a href="/top/rating.php">По рейтингу</a><hr>';

echo'<img src="/img/tabor/many.gif"> <a href="/top/monety.php">По монетам</a><hr>';

echo'<img src="/img/tabor/um.png"> <a href="/top/iq.php">По IQ</a><hr>';

echo'<img src="/img/tabor/menpen14.gif"> <a href="/top/guest.php">ТОП 10 Самых говорливых</a><hr>';

include_once '../sys/inc/tfoot.php';
?>По IQa href=